[BlueOnyx:01482] Re: msi lcd drivers

Gerald Waugh gwaugh at frontstreetnetworks.com
Wed Jun 24 10:27:27 PET 2009


Maurice de Laat wrote

> Gerald, Michael,
>
> On Wed, Jun 24, 2009 at 01:16:20PM +0200, Michael Stauber wrote:
>
>> Best would be to install compat-libstdc++ through YUM, because you then 
>> get
>> the CentOS5 version of that RPM.
>
> A yum search finds two of them:
> compat-libstdc++-296.i386 : Compatibility 2.96-RH standard C++ libraries
> compat-libstdc++-33.i386 : Compatibility standard C++ libraries
>
> Which one should I try? Thanks.
> -- 
 compat-libstdc++-296.i386 : Compatibility 2.96-RH standard C++ libraries

Should be OK, looks like the one we installed with CentOS 4.7, so m7st not 
have changed.
Should work: Confidence level 9.

Gerald




More information about the Blueonyx mailing list